<?php
/**
 * Top Block - Beranda
 *
 */
?>
    <section id="fourblock" class="clear">
	    <div class="press_container clear">
		    <div class="before_blocks clear">
		    <?php 
			    
				// Menampilkan info sekolah + kontak
				get_template_part('homepage/sekolah');
			    get_template_part('homepage/agenda');
				get_template_part('homepage/news-slider');
	        	get_template_part('homepage/pengumuman');
				
			?>
			</div>
		</div>
	</section>